<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Rastreio do sistema"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Registe a atividade do sistema e analise-a mais tarde para melhorar o desempenho"</string>
    <string name="record_trace" msgid="6416875085186661845">"Gravar rastreio"</string>
    <string name="start_new_trace" msgid="8177130420802170353">"Iniciar novo rastreio"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Rastrear aplicações disponíveis para depuração"</string>
    <string name="categories" msgid="2280163673538611008">"Categorias"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Restaurar categorias predefinidas"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Categorias predefinidas restauradas"</string>
    <string name="default_categories" msgid="2117679794687799407">"Predefinição"</string>
    <plurals name="num_categories_selected" formatted="false" msgid="963928263524652497">
      <item quantity="one">%d selecionada</item>
      <item quantity="other">%d selecionadas</item>
    </plurals>
    <string name="applications" msgid="521776761270770549">"Apps"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Não há aplicações disponíveis para depuração"</string>
    <string name="buffer_size" msgid="3944311026715111454">"Tamanho da memória intermédia por CPU"</string>
    <string name="show_quick_settings_tile" msgid="4971147332635291585">"Mostrar o mosaico de Definições rápidas"</string>
    <string name="saving_trace" msgid="1468692734770800541">"A guardar o rastreio…"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Rastreio guardado"</string>
    <string name="tap_to_share" msgid="6766732404489536899">"Toque para partilhar o rastreio."</string>
    <string name="attaching_to_report" msgid="2629202947947275886">"A anexar o rastreio ao relatório de erro…"</string>
    <string name="attached_to_report" msgid="5806905349184608870">"Rastreio anexado ao relatório de erro"</string>
    <string name="attached_to_report_summary" msgid="7665675771190391355">"Toque para abrir o BetterBug."</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Parar rastreio"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Algumas categorias de rastreio não estão disponíveis:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"O rastreio está a ser gravado"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Toque para parar o rastreio."</string>
    <string name="clear_saved_traces" msgid="4809195654452260944">"Limpar rastreios guardados"</string>
    <string name="clear_saved_traces_summary" msgid="6035923138201219577">"Os vestígios são limpos após um mês."</string>
    <string name="clear_saved_traces_question" msgid="2184026613055303818">"Pretende limpar os rastreios guardados?"</string>
    <string name="all_traces_will_be_deleted" msgid="6646545462206955920">"Todos os rastreios serão eliminados de /data/local/traces."</string>
    <string name="clear" msgid="5484761795406948056">"Limpar"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Rastreios do sistema"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, rastreio, desempenho"</string>
    <string name="share_trace" msgid="4528525067822044385">"Pretende partilhar o rastreio?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Os ficheiros de rastreio do sistema podem incluir dados confidenciais do sistema e de aplicações (por exemplo, a utilização de aplicações). Partilhe os rastreios do sistema apenas com pessoas e aplicações de confiança."</string>
    <string name="share" msgid="8443979083706282338">"Partilhar"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"Não mostrar de novo"</string>
    <string name="use_perfetto_beta" msgid="2725630143916520160">"Utilizar o Perfetto (beta)"</string>
    <string name="long_traces" msgid="5110949471775966329">"Rastreios longos"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Guardado continuamente no armazenamento do dispositivo"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Tamanho máximo do rastreio longo"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Duração máxima do rastreio longo"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 minutos"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 minutos"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 hora"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 horas"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 horas"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 horas"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 kB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 kB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16 384 kB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32768 kB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65 536 kB"</string>
    <string name="stop_on_bugreport" msgid="2045328149107284734">"Parar de rastrear para relatórios de erros"</string>
    <string name="stop_on_bugreport_summary" msgid="7844074306038850040">"Termina as gravações de rastreios ativas quando é iniciado um relatório de erro."</string>
    <string name="attach_to_bug_report" msgid="2953745117960948415">"Anexar rastreios a relatórios de erros"</string>
    <string name="attach_to_bug_report_summary" msgid="2225208904634565377">"Envie automaticamente rastreios em curso para o BetterBug quando é recolhido um relatório de erro."</string>
    <string name="link_to_traces" msgid="6569969595898995517">"Ver ficheiros de rastreio"</string>
</resources>
